CVE-2022-40933 – Online Pet Shop We App v1.0 by oretnom23 is vulnerable to SQL injection via /pet_shop/clas …

Vuln ID: CVE-2022-40933

Published:  2022-09-22  17:15:11Z

Description: Online Pet Shop We App v1.0 by oretnom23 is vulnerable to SQL injection via /pet_shop/classes/Master.php?f=delete_order,id.

Source: NVD.NIST.GOV